search cancel

APM compatible version with siteminder policy server 12.8.4

book

Article ID: 215934

calendar_today

Updated On:

Products

CA Application Performance Management (APM / Wily / Introscope)

Issue/Introduction

Which version of CA APM for SSO is compatible with Siteminder policy server 12.8.4?

Environment

Release : 20.2

Component : Integration with APM

Cause

Compatibility 

Resolution

CA APM fro SSO 13.2 is the latest and compatible with Siteminder 12.8 Policy Server 

 

https://support.broadcom.com/external/content/release-announcements/CA-Application-Performance-Management-Compatibility-Guides/2146

Download the compatibility guide and refer under "Integrations and Other Extensions "tab.